Subject: [Doh] Minor issues on word usage in draft-05

From: Star Brilliant <[email-masked]>
Date: Tue, 3 Apr 2018 06:41:26 +0000

Hello DOHWG,

In the latest draft-05, I found several minor issues on word usage.

In Section 4,

> The URI template defined in this document is processed without any
> variables for requests using POST, and with the single variable "dns"
> for requests using GET.  The value of the dns parameter is the
> content of the request (as described in Section 4.1), encoded with
> base64url [RFC4648].

Issue 1: I found the phrase "URI template" is spelled with a lower "t", where all other occurrences of this phrase is spelled with an upper "T". Is this a typo?

Issue 2: I suggest we change the word "and" in Line 2 to "or", for the reason that an HTTP request could not be both GET and POST.

Thanks.

-- 
Star Brilliant
[email-masked]